package com.muyu.enterprise.cache;

import com.muyu.common.cache.CacheAbsBacis;
import com.muyu.domain.MessageTemplate;

/**
 * 报文模版缓存
 */
public class MessageTemplateCacheService extends CacheAbsBacis<String, MessageTemplate> {


    @Override
    public void clear() {

    }

    @Override
    public String keyPre() {
        return "messageTemplate:info:";
    }

    @Override
    public String decode(String key) {
        return key.replace("messageTemplate:info:", "");
    }
}
